Subject: [regext] Fwd: New Version Notification for draft-ietf-regext-epp-eai-07.txt

From: Dmitry Belyavsky <[email-masked]>
Date: Fri, 21 Jan 2022 19:14:39 +0100

Dear colleagues,

The new version of draft-ietf-regext-epp-eai-07.txt is uploaded.
We increased the namespace version to 1.0 covering the last issue we
had with this draft.

---------- Forwarded message ---------
From: <[email-masked]>
Date: Fri, Jan 21, 2022 at 7:12 PM
Subject: New Version Notification for draft-ietf-regext-epp-eai-07.txt
To: Dmitry Belyavskiy <[email-masked]>, James Gould <[email-masked]>

A new version of I-D, draft-ietf-regext-epp-eai-07.txt
has been successfully submitted by Dmitry Belyavskiy and posted to the
IETF repository.

Name:           draft-ietf-regext-epp-eai
Revision:       07
Title:          Use of Internationalized Email Addresses in the
Extensible Provisioning Protocol (EPP)
Document date:  2022-01-21
Group:          regext
Pages:          11
URL:            https://www.ietf.org/archive/id/draft-ietf-regext-epp-eai-07.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-regext-epp-eai/
Html:
https://www.ietf.org/archive/id/draft-ietf-regext-epp-eai-07.html
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-regext-epp-eai
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-regext-epp-eai-07

Abstract:
   This document describes an EPP extension that permits usage of
   Internationalized Email Addresses in the EPP protocol and specifies
   the terms when it can be used by EPP clients and servers.  The
   Extensible Provisioning Protocol (EPP), being developed before
   appearing the standards for Internationalized Email Addresses (EAI),
   does not support such email addresses.

   TO BE REMOVED on turning to RFC: The document is edited in the
   dedicated github repo (https://github.com/beldmit/eppeai).  Please
   send your submissions via GitHub.

The IETF Secretariat

-- 
SY, Dmitry Belyavsky